
[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=10
END_INDEX=77
RPM_START=850
RPM_END=6750

[RPM_SERIE_1]
PREFIX=rpm2_
START_INDEX=0
END_INDEX=4
RPM_START=5000
RPM_END=6750


[RPM_SERIE_2]
PREFIX=power_
START_INDEX=10
END_INDEX=33
RPM_START=1000
RPM_END=6500




[RPM_SERIE_3]
PREFIX=torque_
START_INDEX=10
END_INDEX=25
RPM_START=100
RPM_END=5000



[WATER_TEMP_0]
PREFIX=brakerear_
START_TEMP=65
END_TEMP=66
LED_COUNT=2


[WATER_TEMP_1]
PREFIX=temp2_
START_TEMP=50
END_TEMP=115
LED_COUNT=8

[WATER_TEMP_2]
PREFIX=temp_
START_TEMP=50
END_TEMP=115
LED_COUNT=8







[GFORCE_SERIE_0]
PREFIX=gfxm_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=X
SIGN=1


[GFORCE_SERIE_1]
PREFIX=gfxp_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=X
SIGN=-1


[GFORCE_SERIE_2]
PREFIX=gfyp_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=Z
SIGN=-1



[GFORCE_SERIE_3]
PREFIX=gfym_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=Z
SIGN=1





[FUEL_0]
OBJECT_NAME=fuel_0
FUEL_SWITCH=8

[FUEL_1]
OBJECT_NAME=fuel_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=fuel_2
FUEL_SWITCH=20

[FUEL_3]
OBJECT_NAME=fuel_3
FUEL_SWITCH=30

[FUEL_4]
OBJECT_NAME=fuel_4
FUEL_SWITCH=39

[FUEL_5]
OBJECT_NAME=fuel_5
FUEL_SWITCH=48

[FUEL_6]
OBJECT_NAME=fuel_6
FUEL_SWITCH=57

[FUEL_7]
OBJECT_NAME=fuel_7
FUEL_SWITCH=61








[ITEM_0]
PARENT=DATA_0
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.006
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT

[ITEM_1]
PARENT=DATA_0
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.006
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT

[ITEM_2]
PARENT=DATA_0
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.006
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT

[ITEM_3]
PARENT=SPEED_DATA
POSITION=-0.000,-0.0316,-0.001
TYPE=SPEED
SIZE=0.026
COLOR=99,99,99,155
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER
UNITS=MPH

[ITEM_4]
PARENT=GEAR_DATA
POSITION=-0.00,-0.028,-0.001
TYPE=GEAR	
SIZE=0.012
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=599_big
ALIGN=CENTER



[ITEM_5]
PARENT=SPEED_DATA001
POSITION=-0.073,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=99
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER


[ITEM_6]
PARENT=SPEED_DATA001
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=99
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER



[ITEM_7]
PARENT=GAS_ON
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER





[ITEM_8]
PARENT=GAS_ON
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER



[ITEM_9]
PARENT=DATA_0
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.006
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT



[ITEM_10]
PARENT=N_DATA
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs6
ALIGN=CENTER









[ITEM_11]
PARENT=N_DATA
POSITION=-0.109,-0.0288,-0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.019
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER


[ITEM_12]
PARENT=GDATA002
POSITION=-0.002,0.009,0.01
TYPE=GFORCES
SIZE=0.01
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=gallardo_1
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=0
MAX=2
DIRECTION=Y


[ITEM_13]
PARENT=GDATA002
POSITION=-0.003,-0.03,0.01
TYPE=GFORCES
SIZE=0.01
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=gallardo_1
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=-2
MAX=0
DIRECTION=Y




[ITEM_14]
PARENT=GDATA002
POSITION=0.019,-0.0125,0.01
TYPE=GFORCES
SIZE=0.01
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=gallardo_1
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=-2
MAX=0
DIRECTION=X


[ITEM_15]
PARENT=GDATA002
POSITION=-0.023,-0.0125,0.01
TYPE=GFORCES
SIZE=0.01
COLOR=99,99,99,255
INTENSITY=5
VERSION=2
FONT=gallardo_1
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=0
MAX=2
DIRECTION=X

[ITEM_16]
PARENT=GEAR_DATA
POSITION=0.014,-0.054,-0.001
TYPE=CLOCK
SIZE=0.008
COLOR=215,215,225,255
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_17]
PARENT=GEAR_DATA
POSITION=-0.027,-0.054,-0.001
TYPE=AMBIENT_TEMP
SIZE=0.008
COLOR=215,215,225,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_28]
PARENT=GEAR_DATA
POSITION=-0.023,-0.053,-0.001
TYPE=PLACE_HOLDER
TEXT=+
SIZE=0.006
COLOR=215,215,225,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_19]
PARENT=GEAR_DATA
POSITION=0.018,-0.0465,-0.001
TYPE=PLACE_HOLDER
SIZE=0.0068
COLOR=215,215,225,255
TEXT=4528
INTENSITY=2.5
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_18]
PARENT=GEAR_DATA
POSITION=0.010,-0.0475,-0.00
TYPE=PLACE_HOLDER
SIZE=0.0065
COLOR=215,215,225,255
TEXT=k/m
INTENSITY=2.5
FONT=rs62
VERSION=2
ALIGN=RIGHT

[ITEM_20]
PARENT=GEAR_DATA
POSITION=-0.0226,-0.046,-0.001
TYPE=PLACE_HOLDER
TEXT=118,2
SIZE=0.006
COLOR=215,215,225,255
INTENSITY=2.5
VERSION=2
FONT=e92_big
ALIGN=RIGHT

[ITEM_21]
PARENT=GEAR_DATA
POSITION=-0.0289,-0.0468,-0.001
TYPE=PLACE_HOLDER
TEXT=k/m
SIZE=0.005
COLOR=215,215,225,255
INTENSITY=2.5
VERSION=2
FONT=rs62
ALIGN=RIGHT


[ITEM_22]
PARENT=DATA_0
POSITION=-0.035,-0.04,-0.004
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.009
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT


[ITEM_23]
PARENT=DATA_0
POSITION=0.01,-0.05051,-0.004
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.009
COLOR=99,99,99,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=RIGHT

[ITEM_24]
PARENT=DATA_G
POSITION=-0.001,0.001,0.0
TYPE=GFORCES
SIZE=0.005
COLOR=99,0,0,255
INTENSITY=4
VERSION=2
FONT=rs62
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=
MAX=2
DIRECTION=Y


[ITEM_25]
PARENT=DATA_G
POSITION=-0.0167,-0.005,0.00
TYPE=GFORCES
SIZE=0.005
COLOR=99,0,0,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=-2
MAX=0
DIRECTION=Y

[ITEM_26]
PARENT=DATA_G
POSITION=0.014,-0.006,-0.00
TYPE=GFORCES
SIZE=0.005
COLOR=99,0,0,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=0
MAX=2
DIRECTION=X

[ITEM_27]
PARENT=DATA_G
POSITION=-0.0018,-0.0146,-0.0001
TYPE=GFORCES
SIZE=0.005
COLOR=99,0,0,255
INTENSITY=5
VERSION=2
FONT=rs62
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=-2
MAX=0
DIRECTION=Y



